<?xml version="1.0" encoding="GB2312"?>
<SENSOR_CONFIG>
        <Sensor sensorname = "c50buvo_m170_RKYL">
        <Information_sensor camera_name = "FRONT_MAIN_1"/>
    </Sensor>
        <Sensor sensorname = "C851CVB_M120_RKYL">
        <Information_sensor camera_name = "FRONT_MAIN_2"/>
    </Sensor>
        <Sensor sensorname = "C9085VHN_M120_RKYL">
        <Information_sensor camera_name = "REAR_MAIN_1"/>
    </Sensor>
        <Sensor sensorname = "C9085VHN_M190_RKYL">
        <Information_sensor camera_name = "REAR_MAIN_2"/>
    </Sensor>
        <Sensor sensorname = "CAAYPOL_M120_RKYL">
        <Information_sensor camera_name = "REAR_MAIN_3"/>
    </Sensor>
        <Sensor sensorname = "CAA1HQF_M120_RKYL">
        <Information_sensor camera_name = "REAR_WIDE_1"/>
    </Sensor>
        <Sensor sensorname = "C50BFJW_M170_RKYL">
        <Information_sensor camera_name = "REAR_WIDE_2"/>
    </Sensor>
</SENSOR_CONFIG>
